1
Vote

Does not support latest StyleCop 4.3 release

description

StyleCop 4.3 introduces many changes that make this add-in incompatible.

comments

lextm wrote Sep 24, 2008 at 9:15 AM

OK. The latest build of SD already fix this bug.

wrote Feb 2, 2013 at 5:56 AM